package gov.va.vinci.dart.json;

import java.util.HashMap;
import java.util.Map;

public class LoginSuccessView {
	private Map<String,String> message = new HashMap<String,String>();
	private String nextPage;
	
	public LoginSuccessView() {}

	public LoginSuccessView(final String message) {
			getMessage().put("text", message);
	}

	public Map<String, String> getMessage() {
		return message;
	}

	public String getNextPage() {
		return nextPage;
	}

	public void setNextPage(String nextPage) {
		this.nextPage = nextPage;
	}
}
